#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

internal_error=Ett internt bryggfel har inträffat.

no_defaults_exception=Standardfilen för DHCP finns inte eller går inte att läsa.
invalid_path_exception={0} är inte en giltig sökväg.
invalid_rsrc_exception={0} är inte en giltig resurs.
host_exists_exception=Värden {0} finns redan i värdtabellen.
no_hosts_entry_exception=Värden {0} finns inte i värdtabellen.
not_running_exception=DHCP-servern körs inte.
exists_exception={0} finns redan.
table_exists_exception=Tabellen för {0} finns redan.
no_entry_exception=0} finns inte.
no_table_exception=Tabellen för {0} finns inte.
inittab_cat_not_found=Den begärda inittab-kategorin finns inte.
dsvc_exists_exception=Finns redan.
dsvc_access_exception=Åtkomst nekad.
dsvc_credential_exception=Underliggande tjänstekreditiv saknas.
dsvc_no_ent_exception=Finns inte.
dsvc_busy_exception=Upptagen, försök igen.
dsvc_invalid_args_exception=Internt fel, ogiltiga argument.
dsvc_internal_exception=Internt fel.
dsvc_unavailable_exception=Den underliggande tjänst som krävs av den offentliga modulen är inte tillgänglig.
dsvc_collision_exception=Uppdatera konflikt.
dsvc_unsupported_exception=Åtgärden stöds inte.
dsvc_no_memory_exception=Det finns inte tillräckligt med virtuellt minne.
dsvc_no_resources_exception=Icke-minnesresurser är inte tillgängliga.
dsvc_bad_resource_exception=RESURS-standarden är felformaterad eller saknas.
dsvc_bad_path_exception=SÖKVÄG-standarden är felformaterad eller saknas.
dsvc_bad_authtoken_exception=AUTHTOKEN-standarden är felformaterad eller saknas.
dsvc_mod_version_exception=Felaktig offentlig modul-version.
dsvc_mod_err_exception=Fel i offentlig modul.
dsvc_mod_load_err_exception=Fel vid laddning av offentlig modul.
dsvc_mod_unload_err_exception=Fel vid borttagning av offentlig modul.
dsvc_synch_err_exception=Fel i synkroniseringsprotokoll.
dsvc_no_lockmgr_exception=Det går inte att kontakta låsningshanteraren.
dsvc_no_location_exception=Platsen finns inte.
dsvc_bad_conver_exception=KONVERTERA-standarden är felformaterad eller saknas.
dsvc_no_table_exception=Tabellen finns inte.
dsvc_table_exists_exception=Tabellen finns redan.

dsym_null_field_exception=Alternativdefinitionen {0} innehåller ett null-fält.
dsym_too_many_fields_exception=Alternativdefinitionen {0} innehåller för många fält.
dsym_syntax_exception={0} har en felaktig syntax.
dsym_code_out_of_range_exception=Alternativkoderna för {0} måste vara mellan {1} och {2}.
dsym_value_out_of_range_exception=Värdet {0} är för stort.
dsym_invalid_cat_exception={0} är inte en giltig alternativkategori.
dsym_invalid_type_exception={0} är inte en giltig alternativtyp.
dsym_exceeds_class_size_exception=Definitionen av alternativleverantören innehåller klasser som har fler än de tillåtna {0} tecknen.
dsym_exceeds_max_class_size_exception=Definitionen av alternativleverantören har fler än de tillåtna {0} tecknen.
dsym_no_memory_exception=Det finns inte tillräckligt med virtuellt minne.
dsym_internal_exception=Ett internt fel inträffade när dhcptab-alternativen analyserades.



